doc/chap*.txt
doc/chap*.html
doc/chooser.html
doc/manual.{tex,aux,out,brf,toc,log,bbl,blg,ind,idx,ilg}
doc/manual.{pnr,six,lab}
doc/manual.pdf
doc/lefttoc.css
doc/manual.{css,js}
doc/nocolorprompt.css
doc/ragged.css
doc/rainbow.js
doc/times.css
doc/toggless.{css,js}
doc/mathjax
